.bd-menu-2 {
  border: 2px solid #003a81 !important;
  box-shadow: none !important;
}

.bd-menuitem-2 a {
  color: #003a81 !important;
}

.bd-menuitem-2 a:hover, .bd-menuitem-2 a.active {
  color: #008bd0 !important;
  background-color: white !important;
}

.hover-button {
  background-color: #003a81 !important; 
  border: none !important; 
  border-radius: 10px !important; 
  font-weight: 600 !important; 
  color: #ffffff !important; 
  text-align: center !important; 
  font-size: 14px !important;
  width: 200px !important;
  cursor: pointer !important; 
  padding: 10px 19px !important; 
  outline: none !important;
  letter-spacing: 1px !important;
  margin-bottom: 10px !important;
}
  
.hover-button:hover {
  background-color: #008bd0 !important; 
}

.hotel-name {
    font-size: 33px;
    text-transform: uppercase;
    font-weight: 700;
  }
  
@media only screen and (max-width: 768px) {
  .hotel-name {
	font-size: 30px;
  }
}

.nodecor, .nodecor:hover, .nodecor:visited, .nodecor:active, .nodecor:focus  {
  text-decoration: none !important;
  color: #003a81 !important;
}